.version.humcapfa /* version checker */
{
	color: #0000FF;
	background-color: #71A1BD;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 967px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
	margin-top: 14px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6499-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu6498-38
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 17px;
}

#u6498-38
{
	z-index: 4;
	width: 1209px;
	min-height: 711px;
	position: relative;
	margin-right: -10000px;
}

#u6498-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11111
{
	float: right;
	margin-bottom: 70px;
	margin-left: 35px;
}

#u11108
{
	z-index: 9;
	width: 480px;
}

#u6498-2
{
	color: #0071BC;
	line-height: 27px;
}

#u6498-8,#u6498-12
{
	color: #2E3192;
}

#u6498-6,#u6498-13
{
	color: #0071BC;
}

#u6498-4,#u6498-7,#u6498-11,#u6498-16,#u6498-19
{
	text-decoration: underline;
	color: #2E3192;
	font-weight: bold;
}

#u6498-10,#u6498-15,#u6498-18,#u6498-21,#u6498-27,#u6498-30,#u6498-33
{
	padding-left: 35px;
	color: #0071BC;
}

#u6498-24,#u6498-36
{
	color: #2E3192;
	font-weight: bold;
}

#u6498-22,#u6498-34
{
	text-decoration: underline;
}

#u6498-23,#u6498-35
{
	color: #0071BC;
	font-weight: normal;
}

#u13140-4
{
	z-index: 55;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 507px;
	left: 719px;
}

#u11375
{
	z-index: 53;
	top: -874px;
	position: relative;
	background: url("../images/u11375_states.png") no-repeat 0px 0px;
}

#u11375:hover #u11375_states
{
	margin-bottom: -30px;
	background: url("../images/u11375_states-r.png") no-repeat 0px 0px;
}

#u6501
{
	z-index: 50;
	margin-top: 63px;
	position: relative;
	background: url("../images/u6501_states.png") no-repeat 0px 0px;
}

#u11375_states,#u6501_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u6501:hover #u6501_states
{
	background: url("../images/u6501_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

